body {
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
body,td,th {
	font-family: Tinos, serif;
/*	font-family: 'Old Standard TT', serif;*/
/*	font-family: 'Alice', serif;*/
/*	font-family: 'Oswald', sans-serif;*/
	font-weight:400;
	/*letter-spacing:0.2;*/
	color:#000;
	line-height:140%;
	font-size: 18px;	
}
a {
/*	color: #0099FF;*/
	color:#F07198;
/*	text-decoration:none;			
	border-bottom:solid 1px;
	border-bottom-color:#0099FF;*/
/*	font-weight:300;*/
}
a:hover {
	color:#920A33;
}

        .service-container {
            display: flex;
            flex-wrap: wrap;
            gap: 15px; /* Расстояние между блоками */
            padding: 10px;
        }

        .service-block {
            background-color: #f2f2f2; /* Светло-серая подсветка */
            padding: 10px;
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            flex: 1 1 calc(33.333% - 30px); /* Ширина блоков и расстояние между ними */
            box-sizing: border-box;
            display: table; /* Изменение display на table */
            width: calc(33.333% - 30px); /* Ширина блоков и расстояние между ними */
        }

        .service-block-content {
            display: table-cell; /* Изменение display на table-cell */
            vertical-align: middle; /* Вертикальное выравнивание */
            text-align: center; /* Горизонтальное выравнивание */
        }

        @media (max-width: 768px) {
            .service-block {
                flex: 1 1 calc(50% - 20px); /* Изменение ширины блоков для средних экранов */
                width: calc(50% - 20px); /* Ширина блоков и расстояние между ними */
            }
        }

        @media (max-width: 480px) {
            .service-block {
                flex: 1 1 100%; /* Изменение ширины блоков для маленьких экранов */
                width: 100%; /* Ширина блоков и расстояние между ними */
            }
        }

.all {
/*	color: #0099FF;*/
	color:#F07198;
	border-bottom:solid 1px;
	border-bottom-color:#F07198;
	text-decoration:none;	
}
.all:hover {
	color:#920A33;
	border-bottom:solid 1px;
	border-bottom-color:#920A33;	
	background-color:#FFF9F2;		
}
.menu {
	color: #087043;
	padding:4px;
	/*padding-top:3px;*/
	text-decoration:none;
	border-bottom:0;
/*	font-weight:300;	*/
}
.menu:hover {
	color:#920A33;
	background-color:#FFF9F2;
	text-decoration:;
}
.menu_table {
	/*padding-top:1px;
	padding-bottom:8px;*/
}
.menu_table:hover {
	background-color:;
}
menu_mini {
	font-size:12px;
	margin-left:15px;
	color: #0099FF;	
}
.menu_title {
	background-color:#;
	padding-left:5px; 
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
}
.menu_title_left {
	background-color:#398000;
	background-color:#AAA;
	border-radius:2px;
}
.menu_grey {
	font-size:13px;
	color:#888888;
	text-transform:uppercase;
	/*margin-left: -12px;*/
}
.black {
	color: #000000;
	border-bottom:solid 1px;
	border-bottom-color:#000000;
	text-decoration:none;	
}
.black:hover {
	color:#CC6666;
	border-bottom:solid 1px;
	border-bottom-color:#CC6666;		
}
.all_was:hover {
	color: #66CCFF;
}
.all_simply_blue {
	color: #0099FF;
}
.menu_li_margin {
	margin-top:7px;
}
.ñòèëü3 {
	color:#666666;
	font-size: 31px;
}
.ñòèëü4 {font-size: 14px}
.ñòèëü4:hover {
	color: #CC6666;
}
.size-16 {
	font-size: 16px;
	color: #555;
	text-align: center;
}
.style4 {
	font-size: 12px;
	color: #999999;
}
.semilink {
	text-decoration:none;
	border-bottom:1px dashed;
}
a:visited {
	/*color: #0091F0;*/
}
a:active {
	color: #66CCFF;
	text-align: center;
}
.style5 {
	font-size: 10px
}

.images_old {
	border-color:#CCCCFF;
}
.images {
	border-color:#EAEAEA;
	border-bottom-color:#CCCCCC;
	border-right-color:#CCCCCC;
}
.img { 
	opacity:0.6; 
	filter:alpha(opacity=60)
}
.img:hover {
	opacity:0.6; 
	filter:alpha(opacity=60)
}

#pen-writed {
	position:absolute;
	left:730px;
	top:0px;
	width:500px;
	height:258px;
	z-index:1;
	visibility: visible;
}
h1 {
	color: #333333;
	font-size: 28px;
	margin-top: 34px;
	margin-bottom: 25px;
	font-weight: normal;
	line-height: 130%;
	text-align: center;
	
	
	/*background-color:#F9F9F9;
	padding:6px;
	padding-top:7px;*/
}
h3 {
/*	font-size: 18px;*/
	font-weight: normal;
	text-align: center;
}
h4 {
	font-size: 1px;
	color: #FFFFFF;
	font-weight:normal;
}
#apDiv4 {
	position: absolute;
	left: 20px;
	top: 385px;
	width: 245px;
	height: 219px;
	z-index: -1;
	visibility: visible;
}
.clientsDELETED! {
	background-position:top;
	background-repeat:repeat-x;
	background-image:url(../appearance/back-table-clients.png);	
}
.table_decor {
	background-color:#FFFFFF;
}
.table_decor:hover {
	background-color:#EEEEEE;
}
.zvonite_seychas {
	z-index: 1;
	background-color: #FFC;
	background-image: url(../appearance/back-catalogue-descriptions.png);
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	width: 100%;
	color: #444;
	border: 1px solid silver;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.05) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.05) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.05) inset;
}
.varprim_p {
	margin:0;
	line-height:1em;
	padding-bottom:3px;
	/*break-before: column;	  */
	/*position: relative; */
}
  .varprim_p::before {
    content: ""; /* Добавление пустого содержимого */
    display: block; /* Блочное отображение псевдоэлемента */
    height: 20px; /* Высота отступа */
    margin-bottom: 10px; /* Отступ перед элементом */
    position: absolute; /* Позиционирование псевдоэлемента */
    top: -10px; /* Смещение вверх, чтобы создать отступ */
    width: 100%; /* Ширина псевдоэлемента */
  }
.varprim_ul {
	margin: 0;
	margin-left:22px;
	padding: 0;
	text-align:left;
	break-before: avoid;
	padding-bottom:20px;
}
.varprim_li {
	line-height:1.3em;
	margin-top:5px;
}	
.varprim_flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  justify-content: center; 
}
.varprim_image {
  margin: 10px;
}
.column {
    -webkit-column-width: 240px;
    -moz-column-width: 240px;
    column-width: 240px;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    /*-webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;*/
	padding:0px;
	padding-top:28px;
	padding-bottom:22px;
	alignment-adjust:;
    margin:0 auto;
    position:relative;
   }
   .colump p {text-align:left;}
   .colump ul {text-align:left;}
   .colump li {text-align:left;}
   
.menu2col {display:none;}
.menu3col {display:inline; border-spacing:0px; width:1250px; }
.maps_mobile {display:none;}
.maps_pc {display:;}
@font-face {
    font-family: 'V Vaffle Slab';
    src: url('fonts/V_Vaffle_slab.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.logo_img {padding-right:10px; margin-bottom:-6px; height:60px;}
.logo_text {font-size:55px;text-decoration: none; text-transform:;font-family:; font-weight:900; font-family: 'V Vaffle Slab', sans-serif;}
.d_hide {display:none;}
.m_hide {display:inline;}

/*-----------------------------------------------------*/
@media screen and (max-width: 750px){
/*-----------------------------------------------------*/
body {
	font-size: 15px;
}
.menu3col {display:none;}
.menu2col {display:inline;}
.maps_mobile {display:inline;}
.maps_pc {display:none;}
.logo_img {display:; }
.logo_table {display:; background-color:; border-radius:30px; padding:10px; padding-top:5px;}
.logo_img {height:50px; padding-top:10px;}
.logo_text {font-size:40px;}
.m_hide {display:none;}
/*.d_hide {display:inline;}*/
/*-----------------------------------------------------*/
/*@media screen and (max-width: 850px){
/*-----------------------------------------------------*/
/*body {font-size:; line-height:;}

}*/
